.single__nft__card {
  padding: 20px;
  background: #343434;
  border-radius: 10px;
}

.nft_img {
  margin-bottom: 10px;
}

.nft_img img {
  border-radius: 10px;
}

.nft__title {
  color: #fff;
  font-size: 1rem;
  margin-bottom: 15px;
}

.nft__title a {
  color: #fff;
  font-size: 1rem;
  text-decoration: none;
}

.nft__title a:hover {
  color: #fff;
}

.creator__img {
  height: 40px;
  width: 40px;
}

.creator__info h6 {
  color: #fff;
  font-size: 0.7rem;
  margin-bottom: 0;
  opacity: 80%;
  font-weight: 300;
}

.creator__info p {
  color: #fff;
  font-size: 0.9rem;
  margin-bottom: 0;
  font-weight: 500;
}

.bid__btn {
  border: none;
  outline: none;
  padding: 5px 22px;
  background: #2657eb;
  border: 1px solid #2657eb;
  font-size: 0.9rem;
  color: #fff;
  border-radius: 50px;
  transition: 0.3s;
}

.bid__btn:hover {
  background: #fff;
  color: #2657eb;
}

.history__link a {
  text-decoration: none;
  color: #fff;
  font-size: 0.9rem;
  opacity: 85%;
}

.history__link a:hover {
  color: #fff;
}

.live__auction__top h3 {
  color: #fff;
}

.live__auction__top span a {
  text-decoration: none;
  color: #fff;
  border-bottom: 1px solid #2657eb;
}
